/* Lance's Stylesheet for homepage

$Id: style_lance.css,v 1.10 2005/01/11 15:50:16 lance Exp $

*/

/* Top Level */
body { 
  font-family: arial, verdana, sans-serif;
  font-size: 12pt;
  line-height: 14pt;
  color: black;
  background-image: url("http://www.catprint.ca/~lance/images/test1.jpg");
  background-repeat: repeat;
}

SPAN.cap { 
  text-transform: uppercase;
  color: green;
  font-size: 200%; 
  font-weight: bold; 
  float: left 
} 

h1 { 
  font-family: arial, verdana, sans-serif; 
  font-size: 16pt; 
  font-style: italic;
  color: #000;
 }

h2 {
  font-family: arial, verdana, sans-serif; 
  font-size: 14pt; 
  font-style: italic;
  color: #000;
}

h3 {
  font-family: arial, verdana, sans-serif; 
  font-size: 12pt; 
  font-weight: bold;
  color: black;
}

h4 {
  font-family: arial, verdana, sans-serif; 
  font-size: 10pt; 
  font-weight: bold;
  color: black;
}

h5 {
  font-family: arial, verdana, sans-serif; 
  font-size: 10pt; 
  color: black;
}

h6 {
  font-family: arial, verdana, sans-serif; 
  font-size: 10pt; 
}

#contents ul li { 
                  margin: 0 1% 0 0;
                  font-size: 13 px;
                  width: 20%;
                  float: left;
}

#journal { 
           margin: 5% 40% 5% 10%;
           font-size: 10 px;
           width: 50%;
           float: left;
           }



